@charset "utf-8";


/* 교과서 속 평택 - 역사인물*/
.s03 .gray_box{background-color:#fff !important;}
.s03 .gray_box .text_box{padding:20px  0 0 220px;min-height:245px;background-size:175px auto;background-repeat:no-repeat;background-position:0 0;}
.s03 .gray_box.box01 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_01.jpg);}
.s03 .gray_box.box02 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_02.jpg);}
.s03 .gray_box.box03 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_03.jpg);}
.s03 .gray_box.box04 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_04.jpg);}
.s03 .gray_box.box05 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_05.jpg);}
.s03 .gray_box.box06 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_06.jpg);}
.s03 .gray_box.box07 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_07.jpg);}
.s03 .gray_box.box08 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_08.jpg);}
.s03 .gray_box.box09 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_09.jpg);}
.s03 .gray_box.box10 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_10.jpg);}
.s03 .gray_box.box11 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_11.jpg);}
.s03 .gray_box.box12 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_12.jpg);}
.s03 .gray_box.box13 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_13.jpg);}
.s03 .gray_box.box14 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_14.jpg);}
.s03 .gray_box.box15 .text_box{background-image:url(/foreign/en/images/content/sub03/img_con0304_15.jpg);}
